Mailinglist Archive: opensuse-bugs (6605 mails)

< Previous Next >
[Bug 532685] gimp fails to start with GLib-GObject-WARNING
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 21 Aug 2009 14:58:24 -0600
  • Message-id: <20090821205824.EFA80CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=532685

User vuntz@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=532685#c9





--- Comment #9 from Vincent Untz <vuntz@xxxxxxxxxx> 2009-08-21 14:58:23 MDT ---
Patrick: I can only tell you that gimp in GNOME:Factory is 2.6.7-32.1,
according to
http://download.opensuse.org/repositories/GNOME:/Factory/openSUSE_Factory/i586/

I'm using G:F, and I had the issue when you reported it. After upgrading, it's
fixed.

And I agree there's an issue, but it's that upstream gegl didn't change the
version of the library when releasing 0.1.0 -- there's nothing we can do for
this.

I really don't know how to fix the issue if your zypper doesn't see the new
version in GNOME:Factory. From my side, I don't see anything I can do...

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References